Tableau de bord:
    label: 'Equipe'
    icon:
    permission : ROLE_ADMIN
    subsection:
         User:
            label: 'Utilisateurs'
            icon: 'fa fa-user'
            class: User
            controller: UserCrudController
            # permission : ROLE_ADMIN
            
Install:
    label: 'Supperviseur'
    icon:
    permission : ROLE_ADMIN
    subsection:
        Install:
            label: 'Monitoring des devices'
            icon: 'fa fa-calendar'
            class: Install
            controller: InstallCrudController

Produit:
    label: 'Stock matériel'
    icon:
    permission : ROLE_USER
    subsection:
        Produit:
            label: 'Liste des Produits'
            icon: 'fa fa-microchip'
            permission : ROLE_USER
            class: Product
            controller: ProductCrudController
            submenu:
                Tous:
                    label: 'Tous'
                    icon: 'fa fa-globe'
                    class: Product
                    controller: ProductCrudController
                    # permission: ROLE_ADMIN
                Totem:
                    label: 'Totems'
                    icon: 'fa fa-tablet'
                    class: Totem
                    controller: TotemCrudController
                    # permission: ROLE_USER
                Flight:
                    label: 'Flightcases'
                    icon: 'fa fa-suitcase'
                    class: FlightCase
                    controller: FlightCaseCrudController
                    # permission: ROLE_USER
                Ecran:
                    label: 'Ecrans'
                    icon: 'fa fa-desktop'
                    class: Ecran
                    controller: EcranCrudController
                    # permission: ROLE_USER
                Nuc:
                    label: 'Nuc'
                    icon: 'fa fa-server'
                    class: Nuc
                    controller: NucCrudController
                Battery:
                    label: 'Batteries'
                    icon: 'fa fa-car-battery'
                    class: Battery
                    controller: BatteryCrudController
                    # permission: ROLE_USER
           

Evevement:
    label: 'Activités Evenements'
    icon: 
    # permission: ROLE_ADMIN
    subsection:
        Evevement:
            label: 'Gestion des Evénements'
            icon: 'fa fa-calendar'
            class: Event
            controller: EventCrudController
            submenu:
                Tous:
                    label: 'Tous'
                    icon: 'fa fa-globe'
                    class: Event
                    controller: EventCrudController
                    # permission: ROLE_ADMIN
                Organisateur:
                    label: 'Organisateurs'
                    icon: 'fa fa-people-roof'
                    class: Organiser
                    controller: OrganiserCrudController
                    # permission: ROLE_ADMIN
                Salon:
                    label: 'Salons'
                    icon: 'fa fa-people-roof'
                    class: Event
                    controller: EventSalonCrudController
                    # permission: ROLE_ADMIN

Chantier:
    label: 'Suivi de Chantier'
    icon: 
    # permission: ROLE_ADMIN
    subsection:
        Chantier:
            label: 'APP Chantier'
            icon: 'fa fa-calendar'
            # class: Event
            submenu:
                Chantier:
                    label: 'Chantiers'
                    icon: 'fa fa-globe'
                    class: Chantier
                    controller: ChantierCrudController
                    # permission: ROLE_ADMIN
                Presence:
                    label: ' - Ma Présence'
                    icon: 'fa fa-calendar'
                    class: Route
                    route: presence
                    controller: PresenceController
                ChantierStep:
                    label: ' - Etapes du chantier'
                    icon: 'fa fa-people-roof'
                    class: ChantierStep
                    controller: ChantierStepCrudController
                    # permission: ROLE_ADMIN
                ProductStatus:
                    label: ' - Suivi chantier'
                    icon: 'fa fa-people-roof'
                    class: ProductStatus
                    controller: ProductStatusCrudController
                UserStatus:
                    label: ' - Affectation chantier'
                    icon: 'fa fa-people-roof'
                    class: UserStatus
                    controller: UserStatusCrudController
                UserPresence:
                    label: ' - Feuille de présence'
                    icon: 'fa fa-people-roof'
                    class: UserPresence
                    controller: UserPresenceCrudController
                    # permission: ROLE_ADMIN
Calendrier:
    label: 'Calendrier des événements'
    icon:
    permission : ROLE_ADMIN
    subsection:
        Calendar:
            label: 'Voir le Calendrier'
            icon: 'fa fa-calendar'
            class: Route
            route: planning
            controller: PlanningController
            # permission : ROLE_ADMIN
# Historique:
#     label: 'HHistorique'
#     icon:
#     permission : ROLE_ADMIN
#     subsection:
#          User:
#             label: 'Historique'
#             icon: 'fa fa-chart'
#             class: ProductEvent
#             controller: HistoryCrudController
#             # permission : ROLE_ADMIN
Tools:
    label: 'Tools'
    icon:
    subsection:
        Crawler:
            label: 'Crawler'
            icon: 'fa fa-robot'
            class: Crawler
            controller: CrawlerCrudController
        Roles Manager:
            label: 'Roles Manager'
            icon: 'fa fa-lock'
            class: Role
            controller: RoleCrudController